aboutsummaryrefslogtreecommitdiff
path: root/test/performance/odp_sched_latency_run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/performance/odp_sched_latency_run.sh')
-rwxr-xr-xtest/performance/odp_sched_latency_run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/performance/odp_sched_latency_run.sh b/test/performance/odp_sched_latency_run.sh
index 372fdb166..b051c1a4e 100755
--- a/test/performance/odp_sched_latency_run.sh
+++ b/test/performance/odp_sched_latency_run.sh
@@ -19,7 +19,7 @@ run()
if [ $(nproc) -lt $1 ]; then
echo "Not enough CPU cores. Skipping test."
else
- $TEST_DIR/odp_sched_latency${EXEEXT} -c $1 || exit $?
+ $TEST_DIR/odp_sched_latency${EXEEXT} -c $1 -d 1 || exit $?
fi
}